打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:GfTextLine/styles.css

模板页面
.Ltext {
    display: block !important;
    position: relative;
    min-height: 80px;
    min-width: 330px;
    border: 0px solid;
    border-image-source:url(https://img.moegirl.org.cn/common/b/b7/DialogBoarder-L.svg);
    border-image-width: 26px 55px 15px 265px;
    border-image-slice: 26 55 15 265 fill;
    border-image-repeat: stretch;
    margin:0rem auto 1rem auto !important;
    max-width: 640px;
}

.Ltext td.headicon {padding:5px;vertical-align:top;}
.Ltext td.headicon img {border:1px solid #f4c430;background:#333}
.Ltext td.dialogbox {margin: 0 5px 0.6rem 1rem;display:block;min-width:210px;word-break: break-all;}
.Ltext td.name {    display: block; color: #f4c430; padding-top: 0.4rem;}

/* [[Category:在模板命名空间下的CSS页面]] */